@font-face {
  font-family: sans-serif, 'Ubuntu';
  src: url('/fonts/Ubuntu-Regular.ttf') format('truetype');
  font-weight: 400;
}

body {
  margin: 0;
  padding: 0;
  font-family: 'Ubuntu', sans-serif;
  font-size: 16px;
  color: #2c2e2f;
}
body * {
  box-sizing: border-box;
}
.main-container {
  padding: 4rem;
}
.image-container img {
  width: 100%;
}
.utl-mb-1 {
  margin-bottom: 1rem;
}
.utl-self-end {
  align-self: flex-end;
}
.utl-w-100 {
  width: 100%;
}

.hero {
  display: grid;
  grid-template-columns: repeat(8, 1fr);
  gap: 1rem;
}
.hero__heading {
  grid-column: 1/5;
}
.hero__heading h1 {
  color: #e32c1c;
  font-size: 2rem;
}
.hero__heading .image-container {
  width: 50%;
}
.hero__text {
  grid-column: 1/5;
  line-height: 1.2;
  text-align: justify;
}
.hero__image {
  grid-column: 5/9;
  grid-row: 1/4;
  justify-self: center;
  max-width: 80%;
}
.hero__info {
  grid-column: 1/6;
  grid-row: 3/4;
  align-self: flex-end;
  display: flex;
  flex-direction: column;
  font-size: 1.2rem;
  line-height: 1.6rem;
}
.hero__info .info__notes {
  font-size: 1rem;
  font-style: italic;
  line-height: 1.2;
  max-width: 80%;
}
.hero__info .info__notes span {
  display: inline-block;
  width: 100%;
}
.hero__info strong {
  font-size: 2rem;
}
.hero__notes {
  grid-column: 6 / 8;
  grid-row: 3/4;
  align-self: flex-end;
  position: relative;
  display: flex;
  flex-direction: column;
  font-size: 1.2rem;
  line-height: 1.6rem;
}

.partnership {
  margin: 0 -4rem 5rem;
  padding: 3rem 4rem;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  justify-items: center;
  align-items: center;
  gap: 2rem;
  border: 4px double;
  border-color: #e32c1c transparent;
  background: #edf2fa;
}
.partnership__heading {
  margin: 0;
  padding: 4rem 0 3rem;
  text-align: center;
  font-size: 3rem;
  color: #e32c1c;
}
.partnership img {
  width: auto;
  max-width: 100%;
}

.past__event {
  display: flex;
  gap: 4rem;
}
.past__event h2 {
  font-size: 2rem;
  text-transform: uppercase;
  color: #e32c1c;
  margin: 0 0 0.5rem;
}
.past__event h3 {
  font-size: 1.5rem;
  margin: 0 0 3rem;
}
.past__event p {
  line-height: 1.2;
  text-align: justify;
  margin: 0;
}
.past__event > div {
  width: 50%;
}
.past__event.event__2024 {
  margin-top: -4rem;
  margin-bottom: 2rem;
}

footer {
  border-top: 1px solid #dce5f5;;
  background: #edf2fa;
  margin-top: 2rem;
  padding: 2rem 4rem;
  display: flex;
  justify-content: space-between;
  color: #6c6d6f;
}
footer h4 {
  margin: 0 0 1rem;
  font-size: 1rem;
}
.footer__left {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.contacts span,
.bank-info span {
  display: inline-block;
  width: 100%;
}
.bank-info {
  display: flex;
  flex-direction: column;
}

.imprint {
  font-size: 0.8rem;
  /* max-width: 504px; */
}
.imprint h4 {
  text-align: center;
}
.imprint > div {
  display: flex;
  gap: 1rem;
}
.imprint span:first-child {
  min-width: 220px;
  text-align: right;
}
